﻿@using System.Web.UI.WebControls;
@using Portal.Models.DailyOrder;
<table border="0">
    <tr>
        <td style="height:25px; padding-right:4px;">
            <div style="width:85%; border:1px solid #142B94; background-color:#DEECFD; padding:10px;">
                @Html.Action("PopupHeaderDailyDataPartSubDetail", "DailyOrderCPO")
            </div>
        </td>
    </tr>
    <tr>
        <td colspan="2" style="padding-top:10px">
            @{
                Html.RenderAction("PopupDailyDataPartSubDetail", "DailyOrderCPO", new { manifestNo = ViewData.Eval("ManifestNo")}); 
            }
        </td>
    </tr>
</table>